Subject: IMAP server connection

From: "lee tien soon" <[email-masked]>
Date: Wed, 04 Dec 2002 16:44:18 +0000

Hi all,

I need to connect my Pocket PC to the IMAP server (Microsoft
Exchange Server), do I need to write a seperate socket TCP
connection via port 143 to the IMAP server before I can do the
authentication to the server or can I make use of the IMAP API to do it?

Regards
Tien Soon

_________________________________________________________________
Add photos to your e-mail with MSN 8. Get 2 months FREE*. 
http://join.msn.com/?page=features/featuredemail

-- 
------------------------------------------------------------------
 For information about this mailing list, and its archives, see: 
 http://www.washington.edu/imap/c-client-list.html
------------------------------------------------------------------